Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 457518 - app-text/gsview 5.0 version bump
Summary: app-text/gsview 5.0 version bump
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Printing (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Printing Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-14 12:38 UTC by C W Rose
Modified: 2014-04-26 23:28 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description C W Rose 2013-02-14 12:38:45 UTC
gsview 5.0 has the advantage of not needing the Gtk 1.x libraries.  It's been
out a year or so, and it would be nice if an ebuild was available.  I've hacked
one for my own use, but I don't trust my ebuild-writing skills.

Will


Reproducible: Always

Actual Results:  
No ebuild

Expected Results:  
Perhaps an ebuild?
Comment 1 Jeroen Roovers (RETIRED) gentoo-dev 2013-02-14 14:02:47 UTC
src/gvcnews.txt says:

---------------------------
Version 5.0 2012-01-17
---------------------------
All:
  Non-beta release.

X11:
  This code is temporarily removed, because it is being converted
  from gtk+-1.2 to gtk-+2.0 and is in a non-functioning state.
Comment 2 Andreas K. Hüttel gentoo-dev 2014-04-26 23:28:32 UTC
Linux/X11 is only available in older versions at present.